V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  freezex  ›  全部回复第 1 页 / 共 3 页
回复总数  49
1  2  3  
46 天前
回复了 root01 创建的主题 Kubernetes 创建了 svc 无法访问
svc 里的这个: targetPort: http
deploy 里没有
2019-10-17 14:19:56 +08:00
回复了 MiracleGoogle 创建的主题 程序员 天天被上司 diss
一前一后总共两个人,这应该是精诚合作快乐开黑的节奏才对呀
2019-02-15 11:03:16 +08:00
回复了 blueorange 创建的主题 问与答 为什么电信光猫不直接拿来当 wifi 要买一个路由器
性能和功能的问题楼上都说了 根据需求因人而异吧

我比较在意是,光猫这东西是运营商远程管理的,如果拿它做网关,对我来说就有两个问题:1 是我不想我的内网设备接入到别人管理的东西上,后背发麻。2 是我觉得运营商有可能利用光猫搞些分布式系统,用来弄广告、流量、审查之类的勾当,后背发凉。

所以我选择桥接模式加自备路由器
2019-02-15 10:11:49 +08:00
回复了 Cbdy 创建的主题 站长 服务器(硬件设备)有优雅停机吗?
ups 厂商有管理软件,也可以自己 diy,就是你说的这个思路

另外可以考虑发电机,也实现自动化运行,平时只要关注燃料就行了
2019-02-14 19:11:41 +08:00
回复了 zhujinliang 创建的主题 程序员 记录一下刚刚发生的内部业务系统故障
是不是应该配个 ups,电源故障时自动关机
用 wifi 音箱实现如何?比如多个 Google home mini/chromecast audio,直接用 chrome 浏览器或者 vlc 来控制,github 上还有 cli。
其它品牌的同类产品应该也有类似的实现方法,不过没有研究过。
2018-04-11 16:10:57 +08:00
回复了 junezoom 创建的主题 科技 大家现在家里还有台式机吗?什么年代的,一般怎么用?
e3-1230 那个年代的,唯一的用处就是把 ns 放在上面,然后一起吃灰
2018-04-11 10:41:04 +08:00
回复了 buddha 创建的主题 Linux Ubuntu 下如何升级软件到最新版本。
这个了解一下 https://launchpad.net/ubuntu/+ppas

我是通过这种方式在 ubuntu 14.04 上运行较新版本 apache 和 php 的
2018-04-02 23:07:18 +08:00
回复了 Liang 创建的主题 程序员 阿里云·云解析无法添加 0 0 0 . 的 SRV 记录,怎么破?
srv 记录不应该是这样吗:_imap._tcp --> imap.example.com.
你那个 0 0 0 . 是什么值?
2017-08-16 09:37:47 +08:00
回复了 junyue 创建的主题 程序员 自己的电脑带到公司进内网 WiFi,但没有入域,会被监控吗?
加入域的话就可以被管理,域管理员帐号会被加入本地管理员组,计算机会应用相应的组策略

如果公司有部署 directaccess 的话,计算机只要能正常访问公网,都会自动接入域网络,和在本地接入没有区别
2016-07-29 12:04:23 +08:00
回复了 levie 创建的主题 分享创造 Snipaste - 开发了三年的截图工具,但不只是截图
让一下让一下!!我也要下载!!!
2016-01-23 16:07:26 +08:00
回复了 songz 创建的主题 Android nexus 的正确省电姿势是什么啊?
最近卸载掉了绿色守护,改用冰箱,把那些不得不用又后台运行的应用扔进去,整个应用就从系统里消失了,用的时候打开冰箱门就行了,类似打开一个桌面文件夹,里面还可以标签分类,最后设置一下关屏 1 分钟后自动回冰箱,整个人都好起来了
2016-01-21 07:55:30 +08:00
回复了 dingzi 创建的主题 奇思妙想 办理 4 条 100M 电信(或者电信+联通)宽带如何完美融合
之前用 openwrt 的 mwan3 效果明显,但只限像迅雷这样的下载工具
是不是没有刷定制的内核?
major ID 就是了

之前碰到过一次,我的加密版本更低,因为是买的,对方也提供不了高版本的加密,最后不得以把 PHP 降到 5.2 才搞定

你这个 ID5 的我查了一下估计是要降到 5.4
http://forums.zend.com/viewtopic.php?f=57&t=116408
加解密的版本不兼容,要么用 zendguard7 重新加密一遍,要么换低版本的 loader(这个估计需要 php 降级)
1  2  3  
关于   ·   帮助文档   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2105 人在线   最高记录 5497   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.5 · 35ms · UTC 09:42 · PVG 17:42 · LAX 02:42 · JFK 05:42
♥ Do have faith in what you're doing.